import {get, post} from '../http'

const notification = {
  notificaitonPages: (params) => {
    return post('notification/pages', params)
  },
  sendNotification: (params) => {
    return post('notification/send', params)
  },
  viewNotification: (params) => {
    return get('notification/view', params)
  },
  getPlatformTarget: () => {
    return get('notification/target')
  }
}

export default notification;